/***************************************************/
/**************** TABLE LIST ***********************/
/***************************************************/
div.table-list table { width: 100%; margin-bottom: 10px;}
div.table-list table, div.table-list td { border: 1px solid #CCC; border-collapse: collapse; font-family: tahoma, verdana, arial, helvetica; }
div.table-list thead th, div.table-list tbody th{ background: #FFF; color: #666; padding: 5px 10px; border-left: 1px solid #CCC; text-align: left;}

div.table-list tbody th { background: #fafafb; border-top: 1px solid #CCC; text-align: left; font-weight: normal; }
div.table-list tbody tr td, tr, div.table-list a, div.table-list thead tr td  { padding: 5px 10px; color: #666;}
div.table-list tbody tr.odd,
div.table-list tbody tr.odd th { background: #f6f6f6; }  
div.table-list tbody tr:hover { background: #FFF; }
div.table-list tbody tr:hover th { background: #FFF; color #454545; }
div.table-list tbody tr:hover td { color: #454545; } 
div.table-list tfoot td, div.table-list tfoot th { border-left: none; border-top: 1px solid #CCC; padding: 5px 10px; background: #00a6d7; color: #666; font-weight: normal; }
div.table-list caption { text-align: left; padding: 5px 0 0 5px; color: #666; height: 4ex;}
div.table-list caption span.page-numbers { font-size: 90%; padding-bottom: 3px; }
div.table-list caption span.page-numbers-results, div.table-list caption span.page-numbers-results a { font-size: 90%; margin-top: 3px; }

div.table-list table a:link { color: #666; }
div.table-list table a:visited { color: #666; }
div.table-list table a:hover { color: #003366; text-decoration: none; }
div.table-list table a:active { color: #003366; }



/***************************************************/
/*************** FORM STYLES ***********************/
/***************************************************/
div.form-container { padding: 0px 5px 0px 5px; background-color: #FFF; }
div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; margin-top: 3px; }
div.form-container div.controlset { margin-left: 170px; float: none;}
div.form-container div.controlset input { width: auto; margin-bottom: 5px; vertical-align: middle; border:0 none; }
div.form-container input.controlset { width: auto; }
div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }
div.form-container input.error, div.form-container select.error, div.form-container textarea.error { border: 1px solid #C00; background-color: #FEF; }
div.form-container div.custom { padding: 3px 5px 3px 5px; }

fieldset ol { margin: 0; padding: 0; }
fieldset li { list-style: none; padding: 5px; margin: 0; clear: both; }
div.form-container em { font-weight: bold; font-style: normal; right: 0; color: #C00; } /* removed position: absolute; due to IE7 overlap bug */
fieldset label { font-size: 12px; margin: 0; padding: 0 5px 0 0; width: auto; float: left; text-align: left;}
fieldset #mid label {width: 135px; float:none; }
fieldset #wide label {width: 220px;}
label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; padding: 0px; }
div.form-container fieldset.buttonrow input { margin: 0 0 0 185px; }

fieldset { margin: 10px 0; padding: 10px; border: #ccc 1px solid; -moz-border-radius: 8px; border-radius: 8px;}
#lbCenter fieldset {margin: 20px 30px;}
fieldset.hidden { border: 0px; }
fieldset li img { padding-left: 10px;}
fieldset li p img { padding: 0; }
fieldset li {list-style-image:url(images/home/bulletsN.jpg);}
legend { font-weight: bold; color: #99999; padding: 5px 10px 5px 10px; border: #ccc 1px solid; background: #cccccc; margin: 0 0 10px 0;}
fieldset div div img { padding: 0px; } /* fix for tree selects */
input.submit-button, .submit-button, a.submit-button, .table-list table tbody tr td a.submit-button, input.button, .button, a.button, .NewButton a, input.btn, a.btn, .btn a { background: #484749; border: 1px outset #7F7E82; color: #fff; padding: 2px 8px; cursor: pointer; width: auto; text-decoration:none;}
.NewButton a, .btn a {margin: 0 0 0 12px;}

.table-list table tbody tr td a:hover.submit-button, input.submit-button a:hover, .NewButton a:hover, .btn a:hover  { background:#5D6967; border: 1px inset #545E5C; color:#fff;}

input, textarea, select { width: auto; background: #FFFFFF; font-size: 12px; color: #000000; border: 1px solid #C0C0C0; padding: 0; }
select option { padding-left: 5px; }
textarea {height: 70px;}
input:focus, input.error:focus, textarea:focus {background: #ECE5AC; border: 1px solid #5D6967;}

input.auto {width: auto;}